CREATE TABLE mow_99_s_1_hrhelpdesk_dyd (
    RNUM         NUMBER(18, 0),
    BATCH_ID     NUMBER(18, 0),
    SR_ID        NUMBER(18, 0),
    SR_NUMBER    VARCHAR2(120),
    RNUM         NUMBER(18, 0),
    BATCH_ID     NUMBER(18, 0),
    SR_ID        NUMBER(18, 0),
    SR_NUMBER    VARCHAR2(120)
);
